Re: Forw: Another C++ issue

Art Kreymer (kreymer@fnal.gov)
Thu, 27 May 1999 12:39:04 -0500 (CDT)

The gcc-g77 and gcc 2.7.2.3 packages must be part of Fermi RedHat 5.2
for users selecting the CDF group at installation time.
If this is not yet so, we'll have to correct it.

We have not had the time or resources to validate the new versions,
indeed because we are forging ahead in too many other areas.
We will probably drop the old versions when we all move to RedHat 6,
Kernel 2.2 ..